Users running a non-download version of Vanilla (pulled from github), on branch release/2019.016 or master from the last 2 weeks should upgrade to release/2019.017 or latest master for security reasons. Downloaded official open sources releases are not affected.
Please upgrade here. These earlier versions are no longer being updated and have security issues.

Vanilla 2.3.1 & jsConnect 1.5.4 Problems

This discussion is related to the Vanilla jsConnect addon.

I'm doing a Fresh Install of Vanilla 2.3.1 and the jsConnect 1.5.4, and I am able to "Install" the jsConnect under Plugins, but when I click on "Settings" it goes to a Blank Page.

Anyone know what is going on and how to resolve this?

Comments

Sign In or Register to comment.